# ConfigManager
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.managers.config

## Class ConfigManager

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.managers.config.ConfigManager

    public class ConfigManager
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ConfigManager()`

### Method Summary

All Methods Instance Methods Concrete Methods
`org.bukkit.configuration.file.FileConfiguration` `getConfig(java.lang.String path)`
`void` `saveConfig(java.lang.String path)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConfigManager

    public ConfigManager()

### Method Detail

#### getConfig

    public org.bukkit.configuration.file.FileConfiguration getConfig(java.lang.String path)

#### saveConfig

    public void saveConfig(java.lang.String path)